html {height:101%;}
body {margin:0; padding:0; background-color:#FBFBFB; min-height:101%; }
h1,h2,h3,h4,h5,h6,p,td,th,li,div,dd,dt {font-family:Arial,Helvetica,sans-serif;}
h1 {margin:0; font-size:18px; font-weight:bold;}
h2 {margin:0; font-size:14px; font-weight:bold;}
h3 {font-size:13px; }
h4 {font-size:12px; }
p,td,th,li,form,dd,dt,input,option,select,textarea {font-size:13px; line-height:18px;}
p.bodytext {margin:0 0 15px 0;}
td {vertical-align:top;}
hr {height:0px; border-style:none none solid none; border-width:1px; border-color:#666666;}
hr.clearer {margin-left:0;}
a img {border:none;}

.hidden {display: none;}
span.important {color:#FF0000;}

p.align-center {text-align: center;}
p.align-justify {text-align: justify;}

#layoutwrapper1 {width:981px; height:100%; margin:0 auto 0 auto; padding:0; text-align:left;}
#layoutwrapper2 {width:100%; height:100%; margin:0; padding:0; text-align:left;}

#logobox {width:981px; height:76px; margin:0; padding:0;}

#topbox {width:981px; height:15px; margin:0; padding:0 0 0 0px; font-size:10px; color:#ffffff; background-color:#282828;}
#topbox ul {list-style:none; margin:0; padding:0;}
#topbox li {float:left; height:15px; line-height:12px; margin:0; padding:0 0px 0 0;}
#topbox a {padding-left:12px; font-size:11px; text-decoration:none; color:#cfd4da;}
#topbox a:hover {color:#ffc938;}

/*
#topbox .item1 {background:url("../img/fsg-home_bg.gif") no-repeat;}
#topbox .item2 {background:url("../img/fsg-forum_bg.gif") no-repeat;}
#topbox .item3 {background:url("../img/fsg-shop_bg.gif") no-repeat;}
#topbox .item4 {background:url("../img/fsg-contact_bg.gif") no-repeat;}
#topbox .item5 {background:url("../img/fsg-login_bg.gif") no-repeat;}
#topbox .item6 {background:url("../img/fsg-imprint_bg.gif") no-repeat;}
#topbox .item7 {background:url("../img/fsg-sitemap_bg.gif") no-repeat;}
*/

#layoutwrapper_innen {float: left; width: 981px; background: white url("../img/layoutwrapper_innen_bgr.gif") repeat-y;}
#footer_innen { width: 981px; height: 15px; margin: 0px; padding: 0px; clear: both; background-color: #282828;}
#footer { width: 981px; height: 15px; margin: 0px; padding: 0px; clear: both;}
#footer ul {list-style:none; margin:0; padding:0;}
#footer li {float:left; height:15px; line-height:12px; margin:0; padding:0 0px 0 0;}
#footer a {padding-left:12px; font-size:11px; text-decoration:none; color:#97a0aa;}
#footer a:hover {color:#000000;}

#menubox {float:left; width:200px; min-height:575px; margin:0; padding:0; padding-bottom:30px;}
#leftLogo { padding: 0 0 1px 0; background: white;  min-height: 100px;}

#mainmenu {margin:0; padding:0 0 0 0;}
#mainmenu ul {list-style:none; margin:0; background-color:#ffffff;}
#mainmenu ul.menulevel1 {padding:0 0 20px 0;}
#mainmenu ul.menulevel2 {padding:0;}
#mainmenu ul.menulevel3 {padding:0;}
#mainmenu ul.menulevel4 {padding:0}
#mainmenu ul.menulevel5 {padding:0}
#mainmenu a {display:block; width:200px; margin:0; text-decoration:none; font-family:Arial,Helvetica,sans-serif;}
#mainmenu a.menuitem1 {padding-left:15px; width:185px; height:20px; line-height:20px; font-size:11px; color:#97a0aa; background:url("../img/fsg-menu1_no.gif") bottom left no-repeat;}
#mainmenu a.menuitem1:hover {color:#000000;}
#mainmenu a.menuitem1cur {padding-left:15px; height:20px; line-height:20px; font-size:11px; color:#000000; background:url("../img/fsg-menu1_ro.gif") bottom left no-repeat;}
#mainmenu a.menuitem1cur:hover {color:#000000;}
#mainmenu a.menuitem2 {padding-left:30px; height:20px; line-height:20px; font-size:11px; color:#97a0aa; background:url("../img/fsg-menu2_no.gif") bottom left no-repeat;}
#mainmenu a.menuitem2:hover {color:#e80d2c;}
#mainmenu a.menuitem2cur {padding-left:30px; height:20px; line-height:20px; font-size:11px; color:#000000; background:url("../img/fsg-menu2_ro.gif") bottom left no-repeat;}
#mainmenu a.menuitem2cur:hover {color:#e80d2c;}
#mainmenu a.menuitem3 {padding-left:45px; height:20px; line-height:20px; font-size:11px; color:#97a0aa; background:url("../img/fsg-menu3_no.gif") bottom left no-repeat;}
#mainmenu a.menuitem3:hover {color:#efaf00;}
#mainmenu a.menuitem3cur {padding-left:45px; height:20px; line-height:20px; font-size:11px; color:#000000; background:url("../img/fsg-menu3_ro.gif") bottom left no-repeat;}
#mainmenu a.menuitem3cur:hover {color:#efaf00;}
#mainmenu a.menuitem4 {padding-left:60px; height:20px; line-height:20px; font-size:11px; color:#97a0aa; background:url("../img/fsg-menu4_no.gif") bottom left no-repeat;}
#mainmenu a.menuitem4:hover {color:#000000;}
#mainmenu a.menuitem4cur {padding-left:60px; height:20px; line-height:20px; font-size:11px; color:#000000; background:url("../img/fsg-menu4_ro.gif") bottom left no-repeat;}
#mainmenu a.menuitem4cur:hover {color:#000000;}
#mainmenu a.menuitem5 {padding-left:75px; height:20px; line-height:20px; font-size:11px; color:#97a0aa; background:url("../img/fsg-menu5_no.gif") bottom left no-repeat;}
#mainmenu a.menuitem5:hover {color:#000000;}
#mainmenu a.menuitem5cur {padding-left:75px; height:20px; line-height:20px; font-size:11px; color:#000000; background:url("../img/fsg-menu5_ro.gif") bottom left no-repeat;}
#mainmenu a.menuitem5cur:hover {color:#000000;}

#searchbox {width:200px; background-color:#97a0aa; display: none}
#searchbox form {margin:0 20px 0 20px; padding:0; font-size:11px; line-height:20px; color:#ffffff;}
#searchbox form input.text {width:160px; height:20px; margin:0; padding:0; font-size:11px; border:solid 1px #ffffff; background-color:#F1F1F1; color:#000000;}
#searchbox form input.submit {width:65px; height:25px; margin:0 0 0 -5px; padding:0 0 0 18px; font-size:11px; font-weight:normal; border:solid 1px #97a0aa; background:url("../img/fsg-search_bg.gif") no-repeat #97a0aa; color:#ffffff; cursor:pointer;}

.langmenu {margin:10px 0 0 30px; text-align:center; display: none}
.langmenu img {float:left; margin:0 15px 0 15px;}


#contentbox {float:left; width:600px; min-height:755px; margin:0; padding:0;background: #F1F1F1;} /*old background #E5E8EC*/
#contenttop {width:600px; margin:0; padding:0;}
#content {margin-bottom:5px; padding:7px 15px 0 15px;}
.content {padding:0;}
.content h2 {margin:20px 0 5px 0; padding:0; color:#006cbf;}
.content h3 {margin:10px 0 5px 0; padding:0 0 10px 0; color:#006cbf;}
.content p.csc-form-label-req {margin:0;}
.content p.csc-form-label {margin:0;}
.content a {color:#006cbf;}
.content .blue-text {color:#006cbf;}
#content img.headimage {margin:-25px -25px 0 -25px;}

#rightbox {float:right; width:161px; height:820px; margin:0; padding:10px;}
#rightbox table {width:161px;}
#rightbox h2 {padding:0;}
#rightbox p {margin:0; font-size:11px;}
#rightbox img {margin-bottom: 10px;}
#rightbox a {font-size:11px; color:#006cbf;}
#rightbox div#c4514 p {margin-top: 9px;}

/* Search */
.content .tx-indexedsearch-whatis {font-weight:bold;}
.content .tx-indexedsearch-secHead {margin-bottom:5px; background-color:#c4ced5;}
.content .tx-indexedsearch-title {background-color:#d5dbe0;}
.content .tx-indexedsearch p {margin:0;}

/* News */
.content .news-list-item {clear:left;}
.content .news-list-category { margin-bottom:2ex; font-size:12px; font-weight: bold; margin-top: 5px;}
.content .news-list-item h1 {height:20px; line-height:20px; margin:0 -15px 10px -15px; padding:0 15px 0 15px; font-size:11px; font-weight:normal; background-color: #dedede;}
.content .news-list-item img {float:left; margin:0 10px 10px 0;}
.content .news-list-morelink {margin-bottom:10px; font-size:12px; text-align:right;}
.content .tx-ttnews-browsebox {clear:left; padding-top:7px;}
.content .news-single-imgcaption {width:240px; margin:0 0px 0px 0; font-size:10px;}
.content .news-single-item h3 {font-weight:normal;}
.content .news-single-category { margin-bottom:5px; font-size:12px; font-weight: bold; margin-top: 5px;}
.content .news-single-img {float:left; margin:10px 15px 10px 0;}
/*.content .news-single-img img {margin-bottom:5px;}*/
.content .news-single-timedata h1 {height:20px; line-height:20px; margin:0 -15px 10px -15px; padding:0 15px 0 15px; font-size:11px; font-weight:normal; background-color: #dedede;}
.content .news-single-author {font-size:11px;}
.content .news-single-item hr.clearer {clear:both;}
.content .news-single-backlink {font-size:11px;}
.content .download {  border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px;}
.content .news-single-links p.bodytext {margin:0;}
.content .news-catmenu { font-size: 12px;}
.news-list-browse {margin-top:55px; font-size:12px;}
.showResultsWrap {margin-bottom:15px; font-size:12px; text-align:center;}
.browseLinksWrap {text-align:center;}
.news-list-browse a {margin:0 10px;}
.activeLinkWrap {font-weight:bold;}
.disabledLinkWrap {display:none;}
dl.news-single-files a {margin-left: 5px; margin-right: 10px;}

#ttnews-cat-tree ul li > img {display:none;}
#ttnews-cat-tree > ul {margin-left:-20px; list-style-type: none;}
#row3_3, #row302_4, #row709_5, #row303_6, #row301_7 {display:none;}

/* Filelinks */
.csc-uploads p {margin:0;}
ul.csc-uploads span {display: inline-block;}
ul.csc-uploads span.csc-uploads-fileSize {margin-left: 7px;}
ul.csc-uploads li {margin:0.3em 0;}

/* csc on email settings */
caption.csc-textpic-caption { font-size: 13px;}
.csc-header > h3 {margin-left: 20px;}



/* Sitemap */
ul.csc-sitemap {list-style-type:none; padding:0px; margin:0px; margin-left:15px; background-image:url(../img/ul-bg.gif); background-repeat:repeat-y;}
ul.csc-sitemap li {background-image:url(../img/li-bg.gif); background-repeat:no-repeat; padding-left:15px; padding-top:4px; padding-bottom:0px;}
ul.csc-sitemap li {margin:0px; padding:6px 0 2px 10px;}
ul.csc-sitemap li.first {background-image:url(../img/li-first-bg.gif);}
ul.csc-sitemap li.last {background-image:url(../img/li-last-bg.gif);}
div#content ul.csc-sitemap a {color:#000000; font-size:11px; width:150px; text-decoration:none; display:block; padding:0 0 0 2px; background:#DCDFE4;}
div#content ul.csc-sitemap a:visited {}
div#content ul.csc-sitemap a:hover {color:#be1128; border-color:#97A0AA;}
div#content ul.csc-sitemap-level1 a {font-weight:bold;border:solid 1px #000000;}
div#content ul.csc-sitemap-level2 a {width:200px;font-weight:normal;border:solid 1px #E80D2C;}
div#content ul.csc-sitemap-level3 a {width:200px;border:solid 1px #EFAF00;}
div#content ul.csc-sitemap-level4 a {width:200px;border:solid 1px #000000;}

/* FE users registration */
.tx-srfeuserregister-pi1 p {margin:0;}
.tx-srfeuserregister-pi1 input.text {width:300px;}

/* FE users Login */
.tx-felogin-pi1 h3 {margin-bottom:10px;}
.tx-felogin-pi1 div {margin-top:5px; font-size:13px; line-height:18px;}
.tx-felogin-pi1 fieldset {border:none;}
.tx-felogin-pi1 legend {display:none;}
.tx-felogin-pi1 label {display:block; margin-right:5px; min-width:70px; float:left; font-weight:bold;}
.tx-felogin-pi1 label[for="tx_felogin_pi1[password1]"] {width:140px;}
.tx-felogin-pi1 label[for="tx_felogin_pi1[password2]"] {width:140px;}
.tx-felogin-pi1 input[type="submit"] {margin-left:75px;}

/* Photo Book*/
.tx-gooffotoboek-pi1 h1 {margin-bottom:10px;}
.tx-gooffotoboek-pi1 small {font-size:11px;}

/* a21glossary */
acronym, dfn, abbr, span.abbr { border-bottom: 1px dotted black; cursor: help; }
dl.glossary dt { font-weight: bold; margin: 0 0 3px 0; font-style: normal; }
dl.glossary dd { margin: 0 0 15px 20px; }
dl.glossary .description { margin: 0; padding: 0; }
dl.glossary .type { font-style: italic; padding: 0 3px 0 0; }
a.glossary {text-decoration:none; color:#000088;}
a.glossary:hover {text-decoration:underline; color:#006cbf;}

/* irfaq */
.tx-irfaq-pi1 .additional-info {font-size:13px;}
.tx-irfaq-pi1 dl dt {font-weight:bold; font-size:13px; color:#006cbf;}
.tx-irfaq-pi1 dl dd div {margin-bottom:10px;}

/* FSG register*/
span.tx-frontendformslib-example {font-size:85%; color:#888888; margin-left:5px; vertical-align:top; line-height:2em; }
span.tx-frontendformslib-fielddescription {font-size:100%; color:#000000; margin-left:5px; vertical-align:top; }
span.tx-frontendformslib-evalerror {font-weight:bold; color:#ff0000; }
span.tx-frontendformslib-fieldcaption {font-size:100%; font-weight:bold; font-style:italic; color:#000000; display:block; margin:10px 0 10px 0; vertical-align:top;}
.user-fsgregister-pi1 th {text-align:left; width:120px;vertical-align:top; padding-right:4px;}
.tx-frontendformslib-steps {border:solid 1px; font-weight:bold; color:#888;padding:2px; margin-bottom:5px; font-size:13px;}
.tx-frontendformslib-steps-active {padding:0 2px; color:#000;}
.tx-frontendformslib-steps-inactive {padding:0 2px;}
.user-fsgregister-pi1 legend {font-weight:bold; color:#006cbf;}
.user-fsgregister-pi1 fieldset div {clear:left; margin:1em 0;}
.user-fsgregister-pi1 label {display:block; float:left; font-weight:bold; text-align:left; width:120px; padding-right:10px;}
span.tx-frontendformslib-field-currentfile {margin-top:4px; display:block; margin-left:130px; width:220px; padding:2px; background-color:#ccf;}
span.user_fsgregister_pi1_uploaderror {color:#dd0000; font-weight:bold;}
div#content form p.user_fsgregister_pi1_uploadformcenter {text-align:center; margin: 5px 0 0 0;}
div.user-fsgregister-pi1 .user_fsgbase_tx_user_fsgbase_university {width:500px;}
.user-fsgregister-pi1 input[type="text"].tx-frontendformslib-field-normal, textarea.tx-frontendformslib-field-normal {width:210px;}
.user-fsgregister-pi1 select {width:300px;}
.tx-frontendformslib-submitbuttons input {width:auto; margin:4px; cursor:pointer;}
.user-fsgregister-pi1 .btn-submit{background-color:#ff0000; color:#ffffff;height: 35px; width: 80px; font-weight: bold;}

.team-pending {color:#999999;}
.team-pending a {color:#999999;}

table.overview {width:100%; margin-bottom:1em;}
table.overview th {background-color:#ccc;padding:2px;}
table.overview td {background-color:#fff;padding:2px;}
table.overview tr.own-team td {background-color:#ffa;}
table.overview tr:hover td {background-color:#EFF3FF;}

table.data {width:100%; }
table.data th {background-color:#fff;padding:2px;}
table.data td {background-color:#fff;padding:2px;}

p.data {background-color:#fff;padding:2px;}

/* tab menu for team info pages */
#content ul.menulevel3 {list-style:none; margin:0; border-bottom:1px solid #aaa; padding:0 0 3px 10px; height:18px; margin-bottom:6px;}
#content ul.menulevel3 li {display:inline; background-color:#fff; padding:5px; border:1px solid #aaa; border-bottom:none; margin-right:4px; height:21px;}
#content ul.menulevel3 li:hover {background-color:#d4d7db;}
#content ul.menulevel3 li a {padding:0px;}

/* FSG Event Registration */
p.error, span.error {font-weight:bold; color:#ff0000; text-decoration:blink;}
p.success {font-weight:bold; color:#008800;}
p.message {font-weight:bold;}
.user-fsgevents-pi1 fieldset div {clear:left;}
.user-fsgevents-pi1 legend {font-weight:bold; color:#006cbf;}
.user-fsgevents-pi1 label {display:block; margin-top:7px; float:left; font-weight:bold; text-align:left; width:100px; padding-right:10px;}

/* .user-fsgevents-pi1 .goodtogo {border-left:4px solid #0a0;} */
.user-fsgevents-pi1 .goodtogo {background-color:#8cff95;}
.user-fsgevents-pi1 .unavailable {border-left:4px solid #666; color:#888; font-style:italic;}
/* .user-fsgevents-pi1 .incomplete {border-left:4px solid #a00; color:#666;} */
.user-fsgevents-pi1 option:hover {background-color:#ffa;}
#overDiv * {margin:0; font-size:13px;}
#overDiv ul, #overDiv li {margin-left:5px; padding-left:5px;}

.user-fsgevents-pi1 table.overview th {vertical-align:top; text-align:left;}
.user-fsgevents-pi1 table.overview td img {vertical-align:middle;}
.user-fsgevents-pi1 table.overview select {padding:0;margin:0;border:1px solid #ccc; }
.user-fsgevents-pi1 td.bgred {background-color:#be1128;}
.user-fsgevents-pi1 td.bggreen {background-color:#11be28;}
.user-fsgevents-pi1 td.bggrey {background-color:#bbbbbb;}

.user-fsgevents-pi1 input.counter {color: #FF0000; margin: 0px; padding: 0px; border-style:none; border-width:0; text-align: right; background-color: #F1F1F1;}
.user-fsgticketing-controller input.counter {width: 15px; color: #FF0000; margin: 0px; padding: 0px; border-style:none; border-width:0; text-align: right; background-color: #F1F1F1;}

fieldset {padding:8px;}

div#uploader {border:solid 2px #080; width:370px; padding:10px; margin-left:30px; background-color:#F1F1F1; position:absolute; visibility:hidden;}
div#uploader img {margin:6px 0 0 75px;}

.small {font-size:9px;}
.center {text-align:center;}
.lgrey {color:#F1F1F1;}
.mgrey {color:#cfd4da;}
.grey {color:#97a0aa;}
.dgrey {color:#3f3e45;}
.red {color:#be1128;}
.lred {color:#e80d2c;}
.yellow {color:#efaf00;}
.lyellow {color:#ffc938;}
.vdiblue {color:#009fdb;}
.dvdiblue {color:#006cbf;}

@media print {
  #topbox {display:none;}
  #menubox {display:none;}
  #contentbox {width:980px;}
  #contenttop {display:none;}
  .news-list-item {clear:both; margin-top:15px; border-top:solid 1px #999999;}
  .news-list-morelink {display:none;}
  .tx-ttnews-browsebox {display:none;}
  #rightbox {display:none;}
  .printhide {visibility:hidden; height:0px;}
  #esf-form-accordion > *{display:block !important;}
  #esf-form-accordion div.ui-accordion-content {page-break-after: always;}
  .menulevel3 {display:none;}
  #TSFE_ADMIN_PANEL_FORM {display:none;}
}


/* default styles for extension "tx_irfaq_pi1" */
    .tx-irfaq-pi1 ul.tx-irfaq-questions-list { margin-bottom: 75px; }
    .tx-irfaq-pi1 ul li a p.bodytext { margin: 0px; display: inline; font-weight: bold; }
    .tx-irfaq-pi1 ul li a { color: #000; text-decoration: none; }
    .tx-irfaq-pi1 ul li a:hover { color: #000; text-decoration: underline; }
    .tx-irfaq-pi1 .tx-irfaq-answer { margin-bottom: 10px; }
    .tx-irfaq-pi1 .tx-irfaq-answer h4 p.bodytext { margin: 0px; display: inline; font-weight: bold; }
    .tx-irfaq-pi1 dt p { font-weight: bold; margin: 0px; display: inline; }
    .tx-irfaq-pi1 dd { margin-left: 0px; }
    .tx-irfaq-pi1 dd p { margin-top: 0px;  }
    .tx-irfaq-pi1 .additional-info { border-top: 2px solid #e6e6e6; margin-bottom: 10px; }




/* default styles for extension "tx_chcforum_pi1" */



/* BASIC STUFF */
#tx_chcforum-pi1 {
  font-family: verdana, sans-serif;
  font-size: 11px;
}

#tx_chcforum-pi1 caption {
  display: none;
}

#tx_chcforum-pi1 a {
  text-decoration: underline;
}

#tx_chcforum-pi1 a:hover {
  text-decoration: none !important;
}

/* only one form in the forum */
#tx_chcforum-pi1 form {
  margin-top: 5px;
  margin-bottom: 5px;
}

.tx-chcforum-pi1-noWrap {
  display: inline;
  white-space: nowrap;
}

.tx-chcforum-pi1-preTableWrap {
  border: 1px solid #999999;
  margin-bottom: 2px;
}

.tx-chcforum-pi1-postTableWrap {
  border: 1px solid #999999;
  margin-bottom: 2px;
}

/* GENERIC TABLE BEGIN */
.tx-chcforum-pi1-Table {
  border: 1px solid #666666;
  background: #FFFFFF;
  margin-bottom: 2px;
  width: 100%;
}

.tx-chcforum-pi1-Table thead tr th {
  font-size: 14px;
  font-weight: bold;
  background: #A7B3CB;
  padding: 5px;
  text-align: center;
  white-space: nowrap;
}

/* category title row */
.tx-chcforum-pi1-Table tbody tr th {
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 2px;
  background: #F3F5F8;
  padding: 5px;
  text-align: left;
}

/* category features row */
.tx-chcforum-pi1-Table tbody tr td {
  font-size: 12px;
  background: #E3E7EF;
  padding: 5px;
}
/* GENERIC TABLE END */


/* CATEGORY TABLE BEGIN */
/* cell 1 */
.tx-chcforum-pi1-catConferenceCell {
}

.tx-chcforum-pi1-catConferenceCell dl {
  margin: 0;
}

.tx-chcforum-pi1-catConferenceCell dt {
}

.tx-chcforum-pi1-catConferenceCell dd {
  font-size: 10px;
  margin-left: 5px;
}

.tx-chcforum-pi1-catConferenceCell dd.new {
  color: #FF0000;
}

/* cell 2 */
.tx-chcforum-pi1-catThreadCell {
  text-align: center;
}

/* cell 3 */
.tx-chcforum-pi1-catPostCell {
  text-align: center;
}

/* cell 4 */
.tx-chcforum-pi1-catLastCell {
  font-size: 10px !important;
  vertical-align: top;
}
/* CATEGORY TABLE END */


/* CONFERENCE TABLE BEGIN */
/* cell 1 */

.tx-chcforum-pi1-confThreadImage {
  text-align: center;
}


.tx-chcforum-pi1-confThreadSubjCell {

}

.tx-chcforum-pi1-confThreadNew {
  color: #FF0000;
  font-size: 10px;
  padding-left: 5px;
}

.tx-chcforum-pi1-confThreadBtns img {
  padding-top: 5px;
}

.tx-chcforum-pi1-confThreadBtns {
  padding-left: 5px;
}

/* cell 2 */
.tx-chcforum-pi1-confThreadRepliesCell {
  text-align: center;
}

/* cell 3 */
.tx-chcforum-pi1-confThreadAuthorCell {
  text-align: center;
}

/* cell 4 */
.tx-chcforum-pi1-confThreadLastCell {
  font-size: 10px !important;
}

/* CONFERENCE TABLE END */

/* NAVPATH BEGIN*/
.tx-chcforum-pi1-navPath a {
  color: #6F6E70;
}

.tx-chcforum-pi1-navPath {
  line-height: 15px;
  color: #6F6E70;
  background: #E9E9E9;
  border-bottom: 1px solid #DEDEDE;
  margin-bottom: 1px;
  padding: 3px;
  font-size: 10px;
}
/* NAVPATH END*/

/* PAGELINKS BEGIN */
.tx-chcforum-pi1-pageLinksTop, .tx-chcforum-pi1-pageLinksBtm {
  color: #6F6E70;
  background: #E9E9E9;
  border-bottom: 1px solid #DEDEDE;
  font-size: 10px;
  line-height: 15px;
  padding: 3px;
  text-align: right;
  clear: both;
  padding-right: 5px;
}

.tx-chcforum-pi1-pageLinksBtm {
  margin-bottom: 1px;
}
/* PAGELINKS END */

/* POST FORM BEGIN */
.tx-chcforum-pi1-postForm {
  border: 1px solid #999999;
  background: #E3E7EF;
  padding: 5px;
  margin-bottom: 3px;
}

.tx-chcforum-pi1-postForm #formWhere {
  font-size: 14px;
  font-weight: bold;
  background: #A7B3CB;
  padding: 5px;
  text-align: center;
  white-space: nowrap;
  margin-bottom: 7px;
  border: 1px solid #999999;
}

.tx-chcforum-pi1-postForm fieldset label {
  display: block;
  text-align: right;
  padding-right: 20px;
  padding-top: 3px;
  width: 60px;
  float: left;
}

.tx-chcforum-pi1-postForm fieldset {
  background-color: #E9E9E9;
}

.tx-chcforum-pi1-postForm fieldset#formTop {
  margin-bottom: 8px;
}

.tx-chcforum-pi1-postForm fieldset#formTop legend {
  margin-bottom: 3px;
  background-color: #E9E9E9;
  border: 1px solid #999999;
  padding: 2px;
  font-weight: bold;
}

.tx-chcforum-pi1-postForm fieldset#formBottom legend {
  background-color: #E9E9E9;
  border: 1px solid #999999;
  padding: 2px;
  font-weight: bold;
  margin-bottom: 5px;
}


.tx-chcforum-pi1-postForm fieldset#formTop input {
  display: block;
  width: 150px;
  float: left;
  padding: 2px;
  border: 1px solid #DEDEDE;
  margin-bottom: 2px;
}

.tx-chcforum-pi1-postForm textarea {
  border: 1px solid #DEDEDE;
  margin: 3px 0;
  width: 100%;
  height: 150px;
}

.tx-chcforum-pi1-postForm fieldset#formTop br {
  clear:left;
}

.tx-chcforum-pi1-formBtn {
  text-align: center;
}

.tx-chcforum-pi1-formBtn input {
  border: 1px solid #999999;
  font-size:10px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  margin:2px;
  background-color: #FFF;

}

.tx-chcforum-pi1-formBtnHov {
  border: 1px solid #666; 
  font-size:10px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  margin:2px;
  background-color: #FFF;
  color: #CC0000;
}

.tx-chcforum-pi1-formBtnStyle {
  background-color: #FFF;
  border: 1px solid #666666;
  padding: 3px;
  margin: 3px;
}

.tx-chcforum-pi1-formBtnStyleHov {
  background-color: #FFF;
  border: 1px solid #C00;
  color: #CC0000;
  padding: 3px;
  margin: 3px;
}
/* POST FORM END */

/* SINGLE POST BEGIN */
.tx-chcforum-pi1-singlePost {
  border: 1px solid #666666;
  margin: 3px 0;
}

/* top */
.tx-chcforum-pi1-singlePost .author {
  background: #E3E7EF;
  padding: 3px;
  vertical-align: top;
  height: 78px;
}

.tx-chcforum-pi1-formEmicoStyle {
  margin: 3px;
}

.tx-chcforum-pi1-singlePost .im {
  vertical-align: middle;
  margin-top: 3px;
}

.tx-chcforum-pi1-singlePost .im a {
  margin-right: 10px;
}

.tx-chcforum-pi1-singlePost .im img {
  vertical-align: middle;
  border: 0px;
  padding-right: 2px;
  margin-bottom: 2px;
}

.tx-chcforum-pi1-singlePost .userPic {
  border: 1px solid #666666;
  float: right;
}
/* deprecated */
.tx-chcforum-pi1-singlePost #userPic {
  border: 1px solid #666666;
  float: right;
}

/* middle */
.tx-chcforum-pi1-singlePost .text {
  border-top: 1px solid #666666;
  border-bottom: 1px solid #666666;
  background: #E3E7EF;
}

.tx-chcforum-pi1-singlePost .scroller {
  overflow: auto;
  width: 95%;
  background: #FFF;
  min-height: 125px;
  text-indent: 0px;
  padding: 3px;
}

/* bottom */
.tx-chcforum-pi1-singlePost .edit {
  background: #F3F5F8;
  padding: 3px;
  height: 19px;
  vertical-align: middle;
  margin-top: 3px;
}

.tx-chcforum-pi1-singlePost .edit a {
  margin-right: 30px;
}

.tx-chcforum-pi1-singlePost .edit img {
  vertical-align: middle;
  border: 0px;
}

.tx-chcforum-pi1-singlePost .attachment {
  background: #DEE3E7;
  padding: 3px;
}

.tx-chcforum-pi1-singlePost .attachment div {
  vertical-align: top;
}

.tx-chcforum-pi1-singlePost .attachment img {
  float: left;
  margin-right: 5px;
}

.tx-chcforum-pi1-singlePost .rate {
  background: #DEE3E7;
  border-top: 3px solid #FFFFFF ;
  padding: 3px;
}

.tx-chcforum-pi1-singlePost .rate input {
  background-color: #FFF;
  border: 1px solid #666666;
  font-size: 9px;
}

.tx-chcforum-pi1-singlePost .rate select {
  border: 1px solid #666666;
  font-size: 10px;
}

.tx-chcforum-pi1-singlePost .rate select option {
  height: 1.5em;
}

.tx-chcforum-pi1-singlePost .rate form {
  padding: 0;
  margin: 0;
  display: inline;
}

.tx-chcforum-pi1-singlePost .rate .rateStars {
  float: left;
  text-align: left;
  height: 1.85em;
}

.tx-chcforum-pi1-singlePost .rate .rateMenu {
  text-align: right;
  width: 100%;
  height: 1.85em;
}

.tx-chcforum-pi1-singlePost .offset {
  margin-left: 15px;
  margin-right: 15px;
}

.tx-chcforum-pi1-singlePost .codeCell {
  font-family: Courier, 'Courier New', sans-serif; font-size: 11px; color: #006600;
  padding: 5px;
  background-color: #F1F1F1; 
  border: #D1D7DC; 
  border-style: solid;
  border-left-width: 1px; 
  border-top-width: 1px; 
  border-right-width: 1px; 
  border-bottom-width: 1px
}

.tx-chcforum-pi1-singlePost .quoteCell {
  background-color: #F1F1F1;
  font-size: 10px;
  padding: 5px;
  border: #D1D7DC; 
  border-style: solid;
  border-left-width: 1px; 
  border-top-width: 1px; 
  border-right-width: 1px; 
  border-bottom-width: 1px
}

.tx-chcforum-pi1-singlePost .quoteCellAuthor {
  border: 0px;
  font-weight: bold;
  padding: 3px 0;
}

.tx-chcforum-pi1-singlePost .quoteTable {
  border: 0px;
  margin: 15px 0;
}

.tx-chcforum-pi1-singlePost .text img {
  max-height: 350px;
  max-width: 350px;
}

.tx-chcforum-pi1-singlePostQuoteText {
  background-color: #F1F1F1;
  border: 1px solid #666666;
  font-size: 10px;
  padding: 5px;
}


/* SINGLE POST END */


/* FOOTER BOX BEGIN */
.tx-chcforum-pi1-footerBox {
  background: #A7B3CB;
  padding: 3px;
  border: 1px solid #999999;
  font-size: 10px; 
}

/* used for user listing */
.tx-chcforum-pi1-footerBox div { 
  padding-top: 5px; 
  padding-left: 5px;
  font-size: 10px; 
}
/* FOOTER BOX END */

/* HEADER BOX BEGIN */
.header_center {  
  text-align: center;
  height: 34px;
}
.header_text {
  font-size: 24px;
  line-height: 34px; 
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-weight: bold;
  font-variant: small-caps;
}
.header_small {
  margin-bottom: 3px;
  border: solid #666666 1px;
}
/* HEADER BOX END */

/* TOOL BAR  BEGIN */
.tx_chcforum-pi1-toolBar {
  background: #E3E7EF;
  border: 1px solid #666666;
  padding-right: 5px;
  padding-top: 3px;
  padding-bottom: 3px;
  margin-bottom: 2px;
}

.tx_chcforum-pi1-toolBar img {
  vertical-align: middle;
  margin-left: 16px;
}

.tx_chcforum-pi1-toolBar div {
  line-height: 30px;
  text-align: right;
  font-size: 9px;
  font-weight: bold;
  font-family: Verdana,Arial,Helvetica,sans-serif;
}

.tx_chcforum-pi1-subToolBar {
  background: #DEE3E7;
  margin-bottom: 1px;
  padding-right: 5px;
}

.tx_chcforum-pi1-subToolBar img {
  vertical-align: middle;
  margin-left: 16px;
}

.tx_chcforum-pi1-subToolBar div {
  margin: 0px;
  line-height: 15px;
  padding: 3px 0px 3px 0px;
  text-align: right;
  font-size: 9px;
  font-weight: bold;
  font-family: Verdana,Arial,Helvetica,sans-serif;
}


/* TOOL BAR  END */

/* PROFILE BEGIN */
.tx-chcforum-pi1-profileBorder {
  border: 1px solid #999999;
  padding: 3px;
}

.tx-chcforum-pi1-profileBorder #userPic {
  border: 1px solid #666666;
  float: right;
}

.tx-chcforum-pi1-profileBorder hr {
  clear: left;
  display: block;
  visibility: hidden;
}

.tx_chcforum-pi1-profileHdrBig {
  background: #DEE3E7;
  border: 1px solid #666666;
  padding: 5px;
  margin-bottom: 3px;
  font-size: 11px;
  font-weight: bold;
}

.tx_chcforum-pi1-profile_hdr {
  font-size: 11px;
  font-weight: bold;
  background: #E3E7EF;
  padding: 2px;
  padding-left: 6px;
}
/* PROFILE END */

/* MESSAGE BOX BEGIN */
.tx-chcforum-pi1-errorBoxCell {
  background: #E3E7EF;
  font-weight: bold;
  text-align: left;
}

.tx-chcforum-pi1-messageBoxErrorNoBorder {
  background: #FFD6EF;
  font-weight: bold;
  text-align: left;
  margin-bottom: 3px;
  padding: 3px;
  font-weight: bold;
}

.tx-chcforum-pi1-messageBox, .tx-chcforum-pi1-messageBoxError {
  background: #FFCCCC;
  margin-bottom: 3px;
  padding: 3px;
  padding-left: 5px;
  font-weight: bold;
  border: 1px solid #CF1127;
  color: #CF1127;
}
/* MESSAGE BOX END */

.tx-chcforum-pi1-forumTextBig {
  font-size: 14px;
  font-weight: bold;
}

.tx-chcforum-pi1-helpBox {
  background-color: #E9E9E9 !important;
  border-style: none;
}

.tx-chcforum-pi1-linkUp {
  background: #DEE3E7;
  border-bottom: 1px solid #DEDEDE;
  padding: 3px;
  padding-right: 5px;
  font-size: 10px;
  line-height: 15px;
  text-align: right;
}

.tx-chcforum-pi1-previewBoxCell {
  background: #A7B3CB;
  text-align: center;
}

/* CWT COMMUNITY STYLES */

#tx_chcforum-pi1 .tx-cwtcommunity-pi1 .userlistLetters {
  font-weight: bold;
}
#tx_chcforum-pi1 .tx-chcforum-pi1-Table .tx-cwtcommunity-pi1 form {
  margin: 0px;
  padding: 0px;
  font-family: arial, sans-serif;
}
#tx_chcforum-pi1 .tx-chcforum-pi1-Table .tx-cwtcommunity-pi1 td {
  font-family: arial, sans-serif;
  padding: 2px;
}
#tx_chcforum-pi1 .tx-chcforum-pi1-Table .tx-cwtcommunity-pi1 th {
  background: #E3E7EF;
  font-family: arial, sans-serif;
  font-size: 11px;
  padding: 2px;
  text-align: left;
  letter-spacing: 0px;
}

/* tx_ccvscroller_pi1 */
.tx-ccvscroller-pi1  { margin:10px 0; padding:0; }


/* tx_news_feedit_pi1 */

.tx-newsfeedit-pi1 div.editorWrap {float: left;} /* Fix to have RTE not have a blank space at top on Firefox */

.tx-newsfeedit-pi1-form-label, .tx-newsfeedit-pi1-preview-label {float:left;width:100px;}
.tx-newsfeedit-pi1-preview-value, .tx-newsfeedit-pi1-form-field {padding-left:100px;}
.tx-newsfeedit-pi1-preview-row, .tx-newsfeedit-pi1-form-row {clear:left;margin-bottom:10px;}
.tx-newsfeedit-pi1-form-required-marker {color:red;float:left;}
.tx-newsfeedit-pi1-form-required-message {color:red;}
.tx-newsfeedit-pi1-form-error-field {color:red;padding-left:100px;}
.tx-newsfeedit-pi1-form-data-title {width: 30em;}
.tx-newsfeedit-pi1-form-data-short {width: 455px;}
.tx-newsfeedit-pi1-form-data-author {width: 25em;}
.tx-newsfeedit-pi1-form-data-author_email {width: 25em;}

.tx-newsfeedit-pi1-link {padding-top:1em;}
.tx-newsfeedit-pi1-rte-clearer {margin-bottom:20px;}

.tx-newsfeedit-pi1-editmenu-list { padding-top:1em; padding-left:1em;}
.tx-newsfeedit-pi1-editmenu-list DIV {font-size:13px; display: list-item; list-style: disc inside none;}

h1.tx-newsfeedit-pi1-header {font-size:13px; margin: 1ex 0;}
.tx-newsfeedit-pi1-message {font-size:13px; margin: 0.5ex 0;}
.tx-newsfeedit-pi1-link {font-size:13px;}

/* redshirts by Daniel*/
#content .user-fsgregister-pi1 div.radiobuttons {
  margin-left:210px !important;
  width:350px !important;
}
#content .user-fsgregister-pi1 label tx-frontendformslib-label-normal {
  width:200px; !important;
}

#content .user-fsgregister-pi1 label {
  width:205px !important;
}

#content .user-fsgregister-pi1 div.field {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #E0E0E0;
}

span.tx-frontendformslib-field-currentfile {
  margin-left:215px !important;
}

#___ytsubscribe_0{
  margin-left:27px !important;
}

.typo3-adminPanel-section-content select {display:none;}

